Page MenuHomePhabricator

reclaim erbium, gadolinium into spares
Closed, ResolvedPublic

Description

Boxes are ready to be wiped.

Event Timeline

akosiaris created this task.Jan 7 2016, 8:18 AM
akosiaris raised the priority of this task from to Needs Triage.
akosiaris updated the task description. (Show Details)
akosiaris added a subscriber: akosiaris.
Restricted Application added a project: Operations. · View Herald TranscriptJan 7 2016, 8:18 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript

added to spares list...not wiped

Change 264393 had a related patch set uploaded (by Dzahn):
remove gadolinium, erbium from site/installserver

https://gerrit.wikimedia.org/r/264393

Change 264393 abandoned by Dzahn:
remove gadolinium, erbium from site/installserver

Reason:
these should be just reinstalled

https://gerrit.wikimedia.org/r/264393

Change 264393 restored by Dzahn:
remove gadolinium, erbium from site/installserver

https://gerrit.wikimedia.org/r/264393

Change 264393 merged by Dzahn:
remove gadolinium, erbium from site/installserver

https://gerrit.wikimedia.org/r/264393

Change 264402 had a related patch set uploaded (by Dzahn):
remove public IP of gadolinium

https://gerrit.wikimedia.org/r/264402

Change 264402 merged by Dzahn:
remove public IP of gadolinium

https://gerrit.wikimedia.org/r/264402

Dzahn added a subscriber: Dzahn.Jan 15 2016, 10:52 PM

@Cmjohnson per IRC talk, all done except wiping and the usual final steps from the lifecycle

Are those going to be reinstalled soon ? I see erbium still in DNS btw

Change 264965 had a related patch set uploaded (by Cmjohnson):
bug: task# T123029 Removing production DNS for erbium. Leaving mgmt for future installs.

https://gerrit.wikimedia.org/r/264965

Change 264965 merged by Cmjohnson:
bug: task# T123029 Removing production DNS for erbium. Leaving mgmt for future installs.

https://gerrit.wikimedia.org/r/264965

Cmjohnson closed this task as Resolved.Jan 19 2016, 4:57 PM

Production DNS removed, left the management. These severs are ready for reinstall

Yay!!! This was the last blocker on fully decomissioning the netapps @ EQIAD. Thank you!

Change 297732 had a related patch set uploaded (by Dzahn):
remove erbium, gadolinium from hiera

https://gerrit.wikimedia.org/r/297732

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptJul 7 2016, 2:11 AM

Change 297732 merged by Dzahn:
remove erbium, gadolinium from hiera

https://gerrit.wikimedia.org/r/297732